Computer Security
[EN] securityvulns.ru no-pyccku


Xen DoS
Published:02.02.2015
Source:
SecurityVulns ID:14249
Type:remote
Threat Level:
5/10
Description:Invalid page reference handling.
Affected:XEN : Xen 4.4
CVE:CVE-2014-9030 (The do_mmu_update function in arch/x86/mm.c in Xen 3.2.x through 4.4.x does not properly manage page references, which allows remote domains to cause a denial of service by leveraging control over an HVM guest and a crafted MMU_MACHPHYS_UPDATE.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3140-1] xen security update (02.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod